<html>
<head>
    <title>Javascript exercicio 6</title>
</head>
<body>
        

<script>
		
/*6.	Fazer um programa para ler um número e mostrar na tela uma mensagem dizendo se ele é positivo, negativo ou nulo.*/
		
        function Calculo(){
            var Numero1= document.getElementById('txtNumero1').value;

            if(Numero1 >= 'a' ){
                alert("Só funciona com numeros!");
            }else if(Numero1 < 0 ){
                document.getElementById('Resultado').innerHTML= 'O numero é Negativo!';

            }else if(Numero1==0){
                document.getElementById('Resultado').innerHTML= 'O numero é Nulo!';

            }else if(Numero1>0){
                document.getElementById('Resultado').innerHTML= 'O numero é Positivo!';

            }
        }
        
</script>
		<h2>Positivo ou Negativo</h2>
        <label for="txtNumero1">Numero</label>
        <input type="text" id="txtNumero1">
        <input type="button" value="Vamos lá!!!" onclick="Calculo()">
        <h3 id='Resultado'>Digite um numero acima</h3>
		
</body>
</html>

